Vous êtes dans : Panda Security > IT Security for Business > support > Soporte Productos Panda Security

Vous avez besoin d’aide sur quel sujet ?
(Exemple : “Panda AdminSecure”, “erreur 2093”)
Print

Hotfix 4.50.00.0009 pour résoudre des incidents affectant Panda AdminSecure

Ces informations s’appliquent à:

Produits
Panda for Desktops
Panda for File Servers (Windows)
Panda for Exchange

Symptômes

  • La liste d'exclusion automatique n'affiche pas tous les ordinateurs.
  • Un nombre erroné d'ordinateurs s'affiche dans le champ Intégré de Mon organisation.
  • Les règles d'intégration ne fonctionnent pas correctement dans les grands environnements.

Solution

Afin de résoudre ce problème, veuillez vous assurer que Panda AdminSecure est mis à jour à la dernière version et appliquer le hotfix spécialement développé pour cet incident.

  • Comment effectuer la mise à niveau d'AdminSecure à la version 4.50.00

    1. Suivez les instructions de l'aide Comment mettre à niveau votre version d'AdminSecure.
    2. Mettez à jour la protection affectée par l'incident. Pour plus d'informations, consultez l'aide Comment mettre à jour la protection de mon parc informatique après avoir mis à niveau AdminSecure ? (s'applique uniquement à AdminSecure).
  • Comment appliquer le Hotfix HAS_4_50_00_0009.exe

    Effectuez les étapes suivantes pour appliquer le hotfix HAS_4_50_00_0009.exe développé par Panda Security :

    1. Téléchargez HAS_4_50_00_0009.exe (35,6 Mo)
    2. Enregistrez le fichier sur votre disque dur, sur le Bureau Windows par exemple.

      NOTE : Il est conseillé de désactiver l'option de mise à niveau automatique des protections sur tous les serveurs de distribution avant d'appliquer le hotfix. L'objectif est de prévenir un trafic réseau excessif puisque, selon la configuration des installations automatiques, tous les postes de travail et serveurs pourraient redémarrer ou être invités à redémarrer.
    3. Exécutez le fichier téléchargé sur les ordinateurs sur lesquels est installé un serveur de distribution, AdminServer ou la console. Pour cela, double-cliquez sur le fichier HAS_4_50_00_0009.exe.
    4. Une fois le hotfix exécuté, le nouvel agent AdminSecure 2011 sera ajouté.
    5. Allez dans le menu Aide, À propos de Panda AdminSecure 2011 et vérifiez que la version du programme est 4.50.00.0009.
    6. Déployez à nouveau l'agent de communication et vérifiez que l'incident est résolu.

      Important : Le hotfix doit être installé sur tous les serveurs de distribution et les ordinateurs sur lesquels est installé le serveur d'administration ou la console AdminSecure.

Versions après l'installation du Hotfix et la mise à jour des protections :

  • Console Panda Security: 4.50.00.0009
  • Agent de Communications Panda Security : 4.50.03.0000


Numéro d`article d`aide- 20130102 40071 EN
Enquête

Aidez-vous à améliorer nos services en nous faisant part de votre opinion.

Vos suggestions nous aident à répondre plus rapidement et efficacement aux questions des utilisateurs..

Cette aide a-t-elle répondu à vos questions ? OUI NON Merci de votre réponse

Comment pouvons-nous améliorer cette aide ?

Vous voulez contacter le Support Technique ?